#org.springsource.ide.eclipse.gradle.core.preferences.GradleProjectPreferences
#Sun May 04 20:41:42 BST 2014
org.springsource.ide.eclipse.gradle.linkedresources=
org.springsource.ide.eclipse.gradle.rootprojectloc=..
